# __gnu_cxx::_FrontInsertionSequenceConcept< _FrontInsertionSequence > Struct Template Reference

List of all members.

## Detailed Description

### template<class _FrontInsertionSequence>
struct __gnu_cxx::_FrontInsertionSequenceConcept< _FrontInsertionSequence >

Definition at line 755 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

## Public Attributes

- _FrontInsertionSequence __c
- _FrontInsertionSequence::value_type __t

The documentation for this struct was generated from the following file:

- boost_concept_check.h